/****** FILE: themes/ws2012/css/form.css *****/
/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * Form Styling
 */


/* FIELDSETS
---------------------------------------- */
fieldset {
	border: 0;
}

/* ACTION BUTTONS
---------------------------------------- */
input.action {
	padding: 2px;
	font-size: 11px ;
	font-family: Verdana, Tahoma, Sans-serif;
}
input.action:hover,
input.action:focus {
	cursor: pointer;
}

/* FIELD FORMATING
---------------------------------------- */
form ul {
	list-style: none;
}
.middleColumn {
 	display: block;
 	margin: 15px 10px 10px 0;
	background: #E9E9E9;
	padding: 4px;
	width: 306px;
	clear: left;
}
	#Sidebar .middleColumn {
		margin: 0 0 0 8px;
		display: inline;
	}
	
	div.tab .field .middleColumn {
		clear: none !important;
 		margin: 0 !important;
		width: auto;
	}
	
	.middleColumn .middleColumn {
		margin-left: 0;
		margin-right: 0;
		padding: 0;
	}
	
	.middleColumn .message {
		margin: 0;
	}
	
/* INPUT BOXS
---------------------------------------- */

input.text, textarea, select {
	padding: 2px;
	border: 1px solid #A7A7A7;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	width: 300px;
}

textarea {
	font-family: Verdana, Tahoma, sans-serif;
	font-size: 12px;
}
input:focus span, textarea:focus span {
	border: 3px solid #000;
}

form .date input.month,
form .date input.day,
form .date input.year {
	width: auto;
}

form .datetime .clear {
	clear: both;
}

form .datetime .date,
form .datetime .time {
	float: left;
	clear: none;
	width: auto;
}
	form .datetime .middleColumn .middleColumn {
		width: auto;
	}
	form .datetime .date input,
	form .datetime .time input {
		width: auto;
	}


/* SELECT DROPDOWN
---------------------------------------- */

select {
	width: auto;
}

/* LABELS
---------------------------------------- */
.typography label {
 	display: block;
	margin: 10px 0 -10px 0;
	color: #777;
	font-size: 12px;
}

label.right {
	display:inline;
}

/* CHECKBOXES
---------------------------------------- */
ul.optionset {
	margin: 0;
	overflow: hidden;
}
	ul.optionset li {
		margin: 6px 0;
		clear: both;
	}
		ul.optionset li input {
			float: left;
			margin: 0 6px;
		}
		ul.optionset li label {
			margin: 0;
		}
.required, .validation{
	font-size:0.9em;
	color:#C00;	
}

/****** FILE: themes/ws2012/css/layout.css *****/
/** 
 * Main Layout File
 */
 
/* Misc Styles and defaults 
-------------------------------------------- */
  
* {
	margin: 0;
	padding: 0;
}
body {
	color: #333;
 	/*font-size: 62.5%;*/ 
 	/*margin-bottom: 40px;*/
	font-family: Arial, Verdana, Lucida, sans-serif;
	background-image: url(/themes/ws2012/images/background.png);
	background-repeat: no-repeat;
	background-position: center top; 
}

html {
	background-image: url(/themes/ws2012/images/back_grid.gif);
	background-repeat: repeat;
	background-position: left top;	/*background-image: url(/themes/ws2012/images/background.png);
	background-repeat: no-repeat;
	background-position: center top;*/
}

/*table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
*/
.clear{
	clear:both;
}
hr{
	color: #FFFFFF;
	background-color: #FFFFFF;
	margin-bottom:15px;
	height: 1px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #990000;
	border-left-color: #FFFFFF;
}
.spacebase{
	width:500px;
	height:50px;
	float:left;
	clear:both;
}
.fl{
	float:left;
}
.fr{
	float:right;
}
.mr15{
	margin-right:15px;
}
.dis{
	display:block;
}
.ital{
	font-style: italic;
	color:#999;		
}
.bold{
	font-weight:bold;	
}
/* CONTAINER
----------------------------------------- */
#BgContainer {
	width: 980px;
	margin: 0 auto;
}
#Container { 
	width: 980px;
	/*background: #fff url(/themes/nmt2011/images/back_m.gif) no-repeat left top;*/
}
#PageTitle {
	width: 950px;
	padding:15px;
	margin: 0 auto;
	background-image: url(/themes/ws2012/images/back_fade.png);
	background-repeat: repeat;
	background-position: left top;
}
#Navigation {
	width: 950px;
	padding:15px;
	margin: 0 auto;
	background-image: url(/themes/ws2012/images/back_fade.png);
	background-repeat: repeat;
	background-position: left top;
	display:table;
}
#Boxspace{
	width:980px;
	height:15px;
	display:block;
	margin: 0 auto;
}
#Layout {
	width: 980px;
	/*padding:20px;*/
	display:table;
	background-image: url(/themes/ws2012/images/page_title_arrow.gif);
	background-repeat: no-repeat;
	background-position: left top;	/*background-color:#CC9933;*/
	background-color: #fff;	/*clear: both;
	overflow: hidden;
	margin: 15px auto;*/
}
#Content{
	width: 619px;
	min-height:500px;
	margin-right:20px;
	margin-left:20px;
	margin-top:20px;
	margin-bottom:20px;
	padding-right:20px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #036;
}
#MainMenu{
	width: 100%;
	display:block;
	float:right;
	margin-right:20px;	
}
#MainMenu ul{
	float:right;
}
#SideBar{
	width: 270px;
	margin-top:20px;
	margin-right:10px;
	margin-left:0px;
	margin-bottom:20px;
}
/* HEADER
----------------------------------------- */
#Header {
	width: 100%;
	height: 101px;
	/*background: #58ade1 url(/themes/ws2012/images/header.gif) repeat-x left center;*/
	margin: 0 auto;
}
.hboxline{
	width: 100%;
	height: 100px;
	/*background: #58ade1 url(/themes/ws2012/images/header.gif) repeat-x left center;*/
	margin: 0 auto;
}
.homeoutside{
	width:940px;
	margin:20px;
	display:table;
}
.hbox{
	width:980px;
	height:100px;
	margin: 0 auto;	
}
.hbox1{
	width:300px;
	height:90px;
	margin-top:10px;
	margin-left:20px;
	/*background-color:#00FF66;*/
}
.hbox1a{
	width:80px;
	height:54px;
	margin-top:0px;
	margin-right:0px;
	margin-left:0px;
	margin-bottom:0px;
	text-align:right;
	/*background-color:#900;*/
}
.hbox2{
	width:570px;
	height:44px;
	margin-top:10px;
	margin-right:10px;
	margin-left:0px;
	margin-bottom:0px;
	/*background-color:#900;*/
}
.hbox3{
	width:660px;
	height:36px;
	padding-top:10px;
}

/* PAGE TITLE
-------------------------------------------- */
#PageTitle h1{
	color:#FFF;
	/*text-transform:uppercase;*/
	font-weight:bold;
	padding-bottom:3px;
	margin-bottom:5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;		
}

/* BREADCRUMBS
-------------------------------------------- */
#Breadcrumbs {
	color: #FFFFFF;
	text-align: right;
	font-size: 0.8em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0;
}
	#Breadcrumbs p {
		margin: 0;
	}
#Breadcrumbs a{
	color:#FFF;	
}

/* HOME
----------------------------------------- */
.hombox1{
	width:190px;
	padding-top:15px;
	padding-right:15px;
	padding-left:15px;
	padding-bottom:0px;
	height:225px;
	margin-right:20px;
	display:block;
	background-color:#cccccc;
	background-image: url(/themes/ws2012/images/backshed.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.hombox1 p{
	margin-bottom:10px;	
}
.hombox2{
	width:700px;
	height:240px;
	display:table;
	margin:0px;
	padding:0px;
}
.hb1{
	width:700px;
	height:350px;
	display:table;
	margin-top:20px;
	/*background-color:#0C6;*/
}
.hb2{
	width:217px;
	height:260px;
	margin-left:20px;
	margin-top:20px;
	display:table;
	/*background-color:#0066CC;*/
}
.hb2a{
	background-color:#fff;
	/*border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;	*/	
}
.hb2b{
	background-color:#f9f9f9;
	margin-top:20px;
	line-height:1.5em;
	font-size:1.2em;
	font-weight:lighter;
	font-style:italic;
	color:#666666;
	padding:10px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #0E1329;
	border-bottom-color: #0E1329;
}
.italhome{
	font-style: italic;
	font-size:0.7em;
	color:#999;		
}
.hombox3{
	width:217px;
	height:260px;
	margin-right:20px;
	margin-top:20px;
	display:table;
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #F00;
}
.homhead{
	font-weight:bold;
	padding-bottom:5px;
	text-transform:uppercase;
}
.hombox4{
	width:217px;
	height:260px;
	margin-right:20px;
	margin-top:20px;
	display:table;
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #006633;
}
.hombox5{
	width:217px;
	height:260px;
	margin-right:20px;
	margin-top:20px;
	display:table;
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #FF9900;
}
.hombox6{
	width:217px;
	height:260px;
	margin-top:20px;
	display:table;
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #006666;
}
.homlink{
	text-align:center;
	float:right;
	padding-top:1px;
	padding-bottom:3px;
	padding-right:8px;
	padding-left:8px;
}
.homlink a{
	color:#FFFFFF;	
	text-decoration:none;
	font-size: 0.8em;
}
.homlink:hover{
	padding-top:1px;
	padding-bottom:3px;
	padding-right:8px;
	padding-left:8px;
	background-color:#999999;
}
.homboxsp{
	width:202px;
	padding-right:15px;	
	padding-left:0px;	
	padding-top:15px;	
	padding-bottom:15px;	
}
.homtext{
	font-style: italic;
 	line-height: 1.6em;
 	font-size: 0.8em;
	margin: 0 0 18px 0;
	min-height:80px;
}
#accordion1 {
	color:#fff;
	height:240px;
	list-style:none;
	margin:0px;
	overflow:scroll;
	padding:0px;
	text-shadow:0 1px 0 #333;
	width:700px;
}
#accordion1 li {
	height:240px;
	position:relative;
	margin:0px;
	padding:0px;
}
#accordion1 .slide_handle {
	background:url(/themes/ws2012/images/handles.png);
	bottom:0;
	cursor:pointer;
	left:0;
	position:absolute;
	top:0;
	width:40px;
}
#accordion1 .slide2 .slide_handle { background-position:-40px 0; }
#accordion1 .slide3 .slide_handle { background-position:-80px 0; }
#accordion1 .slide4 .slide_handle { background-position:-120px 0; }
#accordion1 .slide_handle div {
	background:url(/themes/ws2012/images/arrows.gif);
	bottom:16px;
	height:7px;
	left:16px;
	position:absolute;
	width:7px;
}
#accordion1 .slide_opened .slide_handle { cursor:default; }
#accordion1 .slide_opened .slide_handle div { background-position:0 -7px; }
#accordion1 .slide_content {
	bottom:0;
	left:40px; /* Matches the width of .slide_handle */
	position:absolute;
	right:0;
	top:0;
}
#accordion1 .slide_content a img { border:0; }
#accordion1 .slide_caption {
	background:url(/themes/ws2012/images/black-30pct.png); /* You could use rgba instead, but that means less browser support */
	bottom:0;
	left:0;
	padding:10px 20px;
	position:absolute;
	right:0;
	/* To change the height of the caption, set the captionHeight option in script.js */
}
#accordion1 .slide_caption_toggle {
	cursor:pointer;
	height:10px;
	left:0;
	position:absolute;
	right:0;
	top:0;
}
#accordion1 .slide_caption_toggle div {
	background:url(/themes/ws2012/images/toggle-caption.png) no-repeat 50% -10px;
	height:100%;
}
#accordion1 .slide_caption_toggle:hover { background:url(/themes/ws2012/images/black-30pct.png); }
#accordion1 .slide_caption_collapsed .slide_caption_toggle div { background-position:50% 0; }
#accordion1 a {
	background:none;
	color:#fff;
	text-shadow:0 1px 0 #333;
}
#accordion1 a:hover { text-decoration:none; }
#accordion1 .slide4 .slide_content { background:url(/themes/ws2012/images/digital-noise.png) 100% 0; }

/* MAINMENU
-------------------------------------- */

#MainMenu ul {
	margin:0;
	padding:0;
	list-style:none;
	white-space:nowrap;
	text-align:center;
	display:block;
}
#MainMenu li a{
	margin-right:0px;
	margin-left:10px;
	margin-top:0px;
	margin-bottom:0px;
	font-size:0.7em;
	padding-top:8px;
	padding-bottom:14px;
	padding-right:10px;
	padding-left:10px;
	list-style:none;
	color:#fff;
	text-decoration:none;
	background-color:none;
	background-image: url(/themes/ws2012/images/top_menu_arrow.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	font-weight: bold;
	text-transform: uppercase;
}
#MainMenu li {display:inline-block; display:inline;}

#MainMenu li a:hover {
	background-color: none;
	background-image: url(/themes/ws2012/images/top_menu_arrow.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	color:#990000;
}
#MainMenu li a.section, #MainMenu li a.current {
	background-color: none; 
	background-image: url(/themes/ws2012/images/top_menu_arrow_down.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	color:#FFFFFF;
}
/*Submenu layout*/
.sub1{
	width:850px;
	height:30px;
	display:table;
	/*background-color:#0C0;*/
}
.sub2{
	width:100px;
	float:right;	
}
.sub3{
	width:944px;
	padding:3px;
	background-color:#FFF;
}
#SubMenu ul {
	margin:0;
	padding:0;
	list-style:none;
	white-space:nowrap;
	text-align:center;
	display:block;
	float:left;
}
#SubMenu li a{
	margin-right:0px;
	margin-left:10px;
	margin-top:0px;
	margin-bottom:10px;
	font-size:0.7em;
	padding-top:4px;
	padding-bottom:13px;
	padding-right:10px;
	padding-left:10px;
	list-style:none;
	color:#fff;
	text-decoration:none;
	font-weight: bold;
	text-transform: uppercase;
}
#SubMenu li {display:inline-block; display:inline;}

#SubMenu li a:hover {
	color:#FFFFFF;
	text-decoration:underline;
}
#SubMenu li a.section, #SubMenu li a.current {
	background-image: url(/themes/ws2012/images/sub_menu_arrow.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	color:#FFFFFF;
}
#SubSubMenu ul {
	margin:0;
	padding:0;
	list-style:none;
	white-space:nowrap;
	text-align:center;
	display:block;
	float:left;
}
#SubSubMenu li a{
	margin-right:0px;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
	font-size:0.7em;
	padding-top:3px;
	padding-bottom:3px;
	padding-right:10px;
	padding-left:10px;
	list-style:none;
	color:#333;
	text-decoration:none;
	display:inline-block;
}
#SubSubMenu li {display:inline-block; display:inline;}

#SubSubMenu li a:hover {
	color:#333;
	text-decoration:underline;
}
#SubSubMenu li a.section, #SubSubMenu li a.current {
	background-color: #990000; 
	color:#FFFFFF;
}


/* SEARCH RESULTS STYLES
------------------------------------------------ */
ul#SearchResults {
	margin: 10px 0;
}
	ul#SearchResults li {
		list-style: none;
		margin: 5px 0;
		font-size: 1em;
	}

/* SEARCH FORM 
-----------------------------------------------*/
.searchbox{
	margin:0px;
	padding:0px;
	width:185px;
	height:23px;
	float:right;
	background-color:#C6C5C8;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #B1B0B5;
	border-right-color: #B1B0B5;
	border-bottom-color: #B1B0B5;
	border-left-color: #B1B0B5;
}
.searchbtn{
	padding:0px;
	margin:0px;
	width:42px;
	height:23px;
	float:right;
	background-color:#C6C5C8;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #B1B0B5;
	border-right-color: #B1B0B5;
	border-bottom-color: #B1B0B5;
	border-left-color: #B1B0B5;
}
#SearchForm_SearchForm_Search{
	border: 0px solid #fff;
	width:120px;
	margin:3px;
	background:none;
	color:#9E9DA4;
	font-size:0.7em;
	font-weight:normal;
	letter-spacing: 0.1em;
}

/* FOOTER
----------------------------------------------- */
#Base { 
margin-top:20px;
 	clear: both;  
	width: 100%; 
	height: 80px;
	display:table; 
}
#Footer {
	margin-top:40px;
	clear: both;
	width: 100%;
	height: auto;
	display:table;
	background:#CCCCCC;
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
}
.footerbox{  
	width: 960px;
	margin-top:20px; 
	margin-bottom:80px;
	margin-left:20px;
	margin-right:20px;
	margin:0 auto;
	display:table;	
}
.footercopy{
	color:#fff;
	font-size:0.7em;
	text-align: center;
}
/* SEOBOXES
----------------------------------------- */
#seobox{
	float:left;
	margin-top:15px;
	margin-right:10px;
	margin-bottom:20px;
	width:150px;
	min-height:50px;
	display:block;
}

#seocontent a{
	margin-bottom:3px;
	color:#666;
	text-decoration:none;
	font-weight:normal;
}
.seohead{
	padding-bottom:3px;
	text-indent:10px;
	text-transform:uppercase;
	font-weight:bold;
	margin-bottom:5px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
#seocontent a:hover{
	text-decoration:underline;
}
#seocontent h2{
	margin:0px;
	padding:0px;
	font-size:0.8em;
}
.seotext{
	margin-bottom: 3px;
	padding-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	text-indent:10px;		
}
/* SIDEBAR
----------------------------------------------- */
.it{
	font-style: italic;	
}
.sidesp2{
	width:225px;
	height:30px;
}
/* LOGIN
----------------------------------------- */
#logina{
	width:459px;
	height:500px;
	display:block;
	margin-left:20px;
	margin-top:20px;
	margin-bottom:20px;
	padding-right:20px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #036;
}
#loginb{
	width:440px;
	height:500px;
	margin:20px;
	display:block;
}

/* EXTRAS
----------------------------------------- */
.widimage{
	float:right;
	margin-left:10px;
	margin-top:10px;
	margin-bottom:10px;
	margin-right:0px;
}
.LinkWidget a img{
	border: none;
}
.pcimage{
	width: 233px;
	height:	213px;
	padding-top:11px;
	padding-left:13px;
	background-image: url(/themes/ws2012/images/pc_image.jpg);
	background-repeat: no-repeat;
	background-position: left top;	
}
.pcimageno{
	width: 233px;
	height:	213px;
	padding-top:11px;
	padding-left:13px;
	background-image: url(/themes/ws2012/images/pc_image_no_enlarge.jpg);
	background-repeat: no-repeat;
	background-position: left top;	
}
.orange{
	color:#FF0000;	
}
.green{
	color:#006633;	
}
.yellow{
	color:#FF9900;	
}
.blue{
	color:#006666;	
}
.bgorange{
	background-color:#FF0000;	
}
.bggreen{
	background-color:#006633;	
}
.bgyellow{
	background-color:#FF9900;	
}
.bgblue{
	background-color:#006666;	
}
.WidgetHolder h3{
	color:#FFFFFF;
	background-color:#172046;
	background-image: url(/themes/ws2012/images/back_fade.png);
	background-repeat: repeat;
	background-position: left top;
	padding-top:5px;
	padding-right:5px;
	padding-left:10px;
	padding-bottom:5px;
	font-weight:normal;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #990000;
}
.newsboxtop{
	width:100%;
	height:20px;
	background-image: url(/themes/ws2012/images/page_title_arrow.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.newsbox, .newsboximage{
	margin-top:0px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:10px;
	line-height: 1.6em;
	font-size: 0.8em;
}
.newsboximage img{
	border: 5px solid #ccc;
}

.newsbox a{
	color: #990000;
	font-style: italic;		
}
.newsboxname{
	margin-top:3px;
	font-style: italic;
	color: #999;
}
/* INVOICE
----------------------------------------- */
.invmenu{
	width:180px;
	padding:10px;
	/*background-color:#00FF00;*/
	display:table;
}
.invmenu ul li { 
	 		list-style: none; 
			margin: 0 2px; 
			float: left;
			line-height: 25px;
			display: block;
			width:176px;
			height:26px;
		}
  			.invmenu ul li a {
	float: left;
	text-decoration: none;
	display: block;
	height: 25px;
	font-size: 0.9em;
	padding: 0 0 0 10px;
	color: #fff;
	width:176px;
	background-color:#0E1329;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
			}
					.invmenu ul li a:hover {
	background-color: #232F67;
	color: #fff;
	cursor: pointer;
					}
.paidtext{
	margin-left:30px;
	color:#E40003;
	font-weight:bold;	
}
.ibox{
	width:700px;
	padding:20px;
	background-color:#cccccc;
	display:block;	
}
.invbord1{
	border: 1px solid #333;
	border-collapse:collapse;
}
.invbord2{
	border-collapse:collapse;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
}
.invbord3{
	border-collapse:collapse;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
}
.invhead{
	font-weight:bold;
	font-size:2.2em;
	padding:10px;	
}
.invpad{
	padding:10px;	
}
.invpad1{
	padding:5px;	
}
.invadd{
	font-size:0.8em;
	font-weight:bold;
	text-align:right;	
}
.invpayd{
	font-size:0.8em;
	color:#666666;
}
.invpaydate{
	margin-top:10px;
	margin-bottom:10px;
	font-weight:bold;	
}
.invbordbot{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	border-collapse:collapse;	
}
.invbordtop{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333;
	border-collapse:collapse;	
}
.invline{
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333;
	margin-bottom:20px;	
}
.invremit{
	font-weight:bold;
	font-size:1em;
	padding-bottom:20px;	
}
.invpaid{
	text-indent:30px; 
	color:#E40003;
	margin-bottom:10px;	
}
.invpaidimg{
	margin:0px;
	padding:0px;	
}

/****** FILE: themes/ws2012/css/typography.css *****/
/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * This typography file is included in the WYSIWYG editor and the front end. It provides
 * a place to add link styles and font styles you would like in the CMS and the Front End.
 */

 
/* GENERIC STYLES 
-------------------------------------------- */
 
.typography * {
	font-family: Arial, Verdana, Lucida, Arial, sans-serif; 
}
strong, b{
	font-weight:bold;
}
/* PARAGRAPHS 
-------------------------------------------- */
.typography p {
	color: #333;
	line-height: 1.6em;
	font-size: 0.8em;
	margin: 0 0 18px 0;
}

/* QUOTES
-------------------------------------------- */
.typography blockquote {
	margin: 10px;
	font-size: 1.4em;
	color: #777;
	font-style: italic;
}	
.typography q {
	display:block;
	font-size: 0.8em;
	margin: 1em 1em;
	padding: 0.5em;
	border: 1px #ccc solid;
}

/* LINKS 
-------------------------------------------- */

.typography a { 
 	text-decoration: none; 
	color: #990000;
	margin:0px;
	padding:0px;
	text-decoration: underline;
}
	.typography a:hover {
	text-decoration: underline;
	color:#FD0000;
	}

/* LIST STYLES 
-------------------------------------------- */
.typography ul, 
.typography ol {
	margin: 0 0 18px 24px;
	color: #333;
}
	.typography li {
		margin: 5px 10px;
 		font-size: 0.8em;
		line-height: 1.6em;
	}
		.typography li li {
			font-size: 0.9em;
			line-height: 1.6em;
		}
		
/* HEADER STYLES 
-------------------------------------------- */

.typography h1{
	color: #0E1329;
	font-size: 1.6em;
	font-weight: normal;
	margin-bottom:10px;
	clear:both;
}
.typography h2{
	color: #0E1329;
	font-size: 1.4em;
	font-weight: normal;
	margin-bottom:10px;
	clear:left;
}
.typography h3{
	color: #0E1329;
	font-size: 1.2em;
	font-weight: normal;
	margin-bottom:10px;
	clear:left;
}
.typography h4{
	color: #0E1329;
	font-size: 1em;
	font-weight: normal;
	margin-bottom:10px;
	clear:left;
}
.typography h5{
	color: #0E1329;
	font-size: 1em;
	font-weight: normal;
	margin-bottom:10px;
	clear:left;
}
.typography h6{
	color: #0E1329;
	font-size: 1em;
	font-weight: normal;
	margin-bottom:10px;
	clear:left;
}

/* PRE STYLES 
-------------------------------------------- */	
.typography pre {
	font-family:"Courier New",Courier;
	display:block;
	font-size:1.2em;
	margin:2em 5em;
	padding:0.5em;
	border:1px #ccc solid;
	background:#eee;;
}

/* TABLE STYLING 
-------------------------------------------- */
.typography table {
	margin: 0 0 18px 0;
	color: #333;
	background-color:#fff;
	border-collapse:collapse;
}
	.typography tr {}
	
		.typography td {
	border:0px solid #fff;
	font-size:0.8em;
	line-height:1.2em;
	padding:5px;
	vertical-align: top;
		}
		.typography td td{
		font-size:1em;	
		}
	.typography td p {
	font-size:1em;
	line-height:1.2em;
		}
		.typography td li, .typography td li li {
	font-size:1em;
	line-height:1.2em;
		}
	.typography td a{
	text-decoration:underline;	
	}
.typography .wstable {
	margin: 0 0 18px 0;
	border:1px solid #999999;
	border-collapse:collapse;
}
.typography .wstable td {
	border:1px solid #999;
}
.typography .wstableheadingsmall {
	font-weight:bold;
	background-color:#CCCCCC;
	font-weight:bold;
	background-image: url(/themes/ws2012/images/bar_2.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.typography .wstableheadingbig {
	font-weight:bold;
	background-color:#CCCCCC;
	font-weight:bold;
	background-image: url(/themes/ws2012/images/bar_1.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.typography .wstablehighlight {
	background-color:#f1f1f1;
}

/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
	text-align: left;
}
.typography .center {
	text-align: center;
}
.typography .right {
	text-align: right;
}

/* IMAGES 
-------------------------------------------- */
.typography img {
	border: none;
}
	.typography img.right {
		float: right;
		margin-left: 20px;
	}
	.typography img.left {
		float: left;
	}
	.typography img.leftAlone {
		float: left;
		margin-right: 100%;
	}
	.typography img.center {
		float: none;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	
/* EXTRAS 
-------------------------------------------- */
.typography .BgOrange {
	background-color:#FFEAEA;
}
.typography .BgGreen {
	background-color:#D2FFE8;
}
.typography .BgYellow {
	background-color:#FFF0D9;
}
.typography .BgBlue {
	background-color:#E8FFFF;
}
.typography .BlackText {
	color:#000000;
	font-weight:bold;
}
.typography .Conditions{
 	font-size: 0.6em;
}
.typography .SeoHeading{
	color: #0E1329;
 	font-size: 0.8em;
	text-transform:none;
}
.overdue, .overdue p{
	background-color: #FF8C8C;
	color:#000000;	
}
.bgreen, .bgreen p{
	background-color: #A9FF8C;
	color:#000000;
}
.bred, .bred p{
	background-color: #FF8C8C;
	color:#000000;	
}
.borange, .borange p{
	background-color: #FEC98D;
	color:#000000;
}	
.typography .BlueBox{
	background-color: #DFE3F4;
	padding:10px;
	font-style:italic;
	color: #0E1329;
}

